#ProductImages{position:relative;float:left;width:332px;height:321px;}

#MainProductImage{position:relative;float:left;width:100%;height:245px;border:solid 1px #666666;text-align:center;}
#GalleryIndex{position:relative;float:left;width:100%;height:60px;margin:10px 0;}
.IndexImage{position:relative;float:left;width:60px;height:60px;margin:0 6px 0 0;border:solid 1px #666666;overflow:hidden;}
.ImageSelector{position:absolute;left:-27px;top:-10px;}
#ProductHeadlines{position:relative;float:right;width:436px;height:321px;border:solid 1px #666666;}
#ProductHeadlines p{font-size:16px;margin:12px;font-weight:bold;}
#ProductHeadlines ul{font-size:12px;line-height:20px;margin:0px;}

#BuyBox{position:absolute;left:4px;bottom:4px;width:428px;}
#BuyBox table{width:100%;font-size: 12pt; font-weight: bold;}
#BuyBox table td{padding:0 4px}
#BuyBox table td.Price{width:100px;text-align:right;font-size:20px;}
#BuyBox table td.Option{width:220px;}
#BuyBox table td.Buy{width:100px;text-align:center;}


#ProductTabs{position:relative;float:left;width:784px;border:solid 1px #666666;margin:10px 0;}
.Tab{display:none;}
.TabMenu{position:relative;float:left;width:100%;font-size:14px;border-bottom:solid 1px #666666;}
.TabContent{position:relative;float:left;margin:10px;width:764px;}
.TwoColTab{position:relative;float:left;width:369px;margin:0 6px;line-height:18px;}
#SpecTable{font-size:15px;width:700px;}
#SpecTable td{background:#444;padding:2px 10px;}

.ProductIndex{
position:relative;
float:left;
width:346px;
height:145px;
border:solid 1px #666666;
margin:10px 0 0 10px;
padding:0 10px;
}

.ProductIndex h3{
font-size:12px;
margin:6px 0;
}

.ProductIndex p{
position:relative;float:right;
width:190px;
font-size:11px;
margin: 0;
}

#socialmedia_links{
position: relative;
float: left;
width: 300px;
text-align: right;
}

.sml1_link{
position: relative;
float: left;
margin: 10px 10px 0 30px;
}

.sml2_link{
position: relative;
float: left;
margin: 10px 20px 0 0;
}
